<a [routerLink]="['cover-pic']">
  <div class="myprofile">     
    <div><img class="iconimage" [src]="profileobj.Myimage" alt=""></div>
    <span class="covid">{{profileobj.Name}}</span>
  </div>
</a>  
<div>
  <a [routerLink]="['covid']">
  <div class="myprofile" >
    <img  class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yB/r/squBo4GNUfh.png"  alt="covid">
    <span class="covid"> covid-19 Information Centre </span>
  </div></a>
  <div class="myprofile" >
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yx/r/-XF4FQcre_i.png" alt="Friends">
    <span class="covid"> Friends </span>
  </div>
  <div class="myprofile" >
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yD/r/mk4dH3FK0jT.png"  alt="groups">
    <span class="covid"> Groups </span>
  </div>
  <div class="myprofile" >
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/ys/r/9BDqQflVfXI.png"  alt="marketplace">
    <span class="covid"> Marketplace </span>
  </div>
  <div class="myprofile" >
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yG/r/A1HlI2LVo58.png" alt="videos">
    <span class="covid"> Videos </span>
  </div>
  <div class="myprofile" >
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yv/r/QAyfjudAqqG.png"  alt="events">
    <span class="covid"> Events </span>
  </div>
  <div  class="myprofile">
    <img class="icon" src="https://static.xx.fbcdn.net/rsrc.php/v3/yf/r/GA7Y4WRJMp8.png"  alt="memories">
    <span class="covid"> Memories </span>
  </div>

  <div class="myprofile">
    <i class="fa fa-angle-down seemore" ></i>
      <span class="covid">See more</span>      
  </div>
  <div class="borderbottom"></div>
  <div>
    <div class="shortcut">
        <span class="shortcuts"> Your shortcuts </span>
        <button type="button" class="btn btn-primary">Edit</button>
    </div>
    <div class="myprofile" >
      <img class="icon"src="https://static.xx.fbcdn.net/rsrc.php/v3/yf/r/GA7Y4WRJMp8.png" alt="clock">
      <span class="covid"> OMG </span>
    </div>
    <div  class="myprofile" >
      <img class="icon"src="https://static.xx.fbcdn.net/rsrc.php/v3/yf/r/GA7Y4WRJMp8.png" alt="clock">
      <span class="covid"> friends of vivekanandha 2014 </span>
    </div></div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <div class="footer" >
      <div class="footertext">
        <div><a class="text" href="/privacy/explanation" >Privacy</a>
          <span> · </span>
        </div>
        <div><a class="text" href="/privacy/explanation" >Terms</a>
          <span> · </span>
        </div>
        <div><a class="text" href="/privacy/explanation" >Advertisement</a>
          <span> · </span>
        </div>
        <div><a class="text" href="/privacy/explanation" >Ad choices</a>
          <span> · </span>
        </div>
        <div><a class="text" href="/privacy/explanation"  >Cookies</a>
          <span> · </span>
        </div> 
      </div>
      <div class="footertext"><div><a class="text" href="/privacy/explanation">More</a>
        <span> · </span>
      </div>
        <span class="text">Facebook @ 2020</span>
      </div>
    </div>